{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA;E118A84B9942C8C4",
            "trackedQuestEntry": "quests/main_quest/prologue/q000_street_kid/02_steal_car/03_find_the_car",
            "trackedQuest": "LocKey#9463",
            "mainQuest": "LocKey#9463",
            "debugString": "q000_kid_after_coyote",
            "locationName": "LocKey#10954",
            "playerPosition": {
                "X": -1835.9759521484376,
                "Y": -519.742431640625,
                "Z": -5.8007354736328129
            },
            "playTime": 1025.1309088,
            "playthroughTime": 1025.1309088,
            "nextSavableEntityID": 9001307,
            "nextNonSavableEntityID": 10004380,
            "lifePath": "StreetKid",
            "bodyGender": "Male",
            "brainGender": "Male",
            "level": 1.0,
            "streetCred": 1.0,
            "gunslinger": 1.0,
            "assault": 1.0,
            "demolition": 1.0,
            "athletics": 1.0,
            "brawling": 1.0,
            "coldBlood": 1.0,
            "stealth": 1.0,
            "engineering": 1.0,
            "crafting": 1.0,
            "hacking": 1.0,
            "combatHacking": 1.0,
            "strength": 6.0,
            "intelligence": 4.0,
            "reflexes": 4.0,
            "technicalAbility": 4.0,
            "cool": 4.0,
            "initialBuildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "finishedQuests": "",
            "playthroughID": "69c7b3fcf358da5d",
            "pointOfNoReturnId": "",
            "visitID": "6c074f1c-b6a9-4f31-baf8-368116cad080",
            "buildSKU": "",
            "buildPatch": "2.31",
            "difficulty": "Easy",
            "facts": [
                "player_drunk=0",
                "q000_street_kid_background=1"
            ],
            "saveVersion": 269,
            "gameVersion": 2310,
            "timestampString": "14:22:23, 28.03.2026",
            "name": "ManualSave-1",
            "userName": "",
            "buildID": "3.0.5294808  P4CL: 9778208  Stream: //R6.Root/R6.Release ",
            "platform": "pc",
            "censorFlags": "",
            "buildConfiguration": "final",
            "fileSize": 1720313,
            "isForced": false,
            "isCheckpoint": false,
            "initialLoadingScreenID": 193330404735,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false,
            "isModded": true,
            "additionalContentIds": [
                "EP1"
            ]
        }
    }
}